.txt-moteur 
{
margin-left: 2px; 
margin-top: 2px;
margin-bottom: 2px;
font-size: 11px;   
color: #000000; 
font-family: Arial, Verdana, sans-serif; 
font-weight: normal;   
}

.titre-moteur 
{
margin-left: 2px; 
margin-top: 2px;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;
margin-bottom: 2px;
font-size: 11px;
	/*
	background-color: #990000;
	*/
background-color:#990000;
color: #FFF; 
font-family: Arial, Verdana, sans-serif; 
font-weight: bold;
font-size: 11px;
}

.mini-ok {
	font-size:9px;
	font-weight: normal;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial, Verdana,sans-serif;
}

#gauche {
	padding-left:2px;
	margin:0px;
	float:left;
	width: 138px;
	/* background:#eee; */
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

#gauche h1
{
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:2px 0px 3px 0px;
}

#gauche h2
{
	font-size:11px;
	color:#800000;
	background-color:#FFF;
	font-weight:bold;
	margin:2px;
}

#gauche a {
	display: block;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom:0px;
	color: #800000;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #660000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
}

#gauche a:link {
	text-decoration: none;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #660000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #660000;
}

#gauche a:hover  {
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #EEE;
	color: #444;
}

#gauche a:active {
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDDDDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #EEE;
}
